/*
 * SPDX-License-Identifier: AGPL-3.0-only
 * Copyright (c) Camden Dixie O'Brien
 */

#ifndef TIME_STORAGE_H
#define TIME_STORAGE_H

/**
 * Load the system time from persistent storage and set up a regular
 * task to save the system time
 */
void time_storage_init(void);

/**
 * Save the system time in persistent storage.
 */
void time_storage_save(void);

#endif
